*{margin:0; padding:0;}

body{
font:90% Tahoma,Verdana,Arial,sans-serif;
line-height:1.1em;
text-align:left;
color:#303030;
background: white url(../graphics/mountain_background.jpg) center top no-repeat;
}

/* STRUCTURAL STYLES -----------------------------------------------------*/

#topper{
width:960px;
height:98px;
margin:0 auto;
padding:0;
color:#9c9c9c;
}
	#topper a{font-size:0.75em; line-height:1.2em; color:#9c9c9c; background-color:inherit; font-weight:bold;}
	#topper a:hover{color:#818383; background-color:inherit; text-decoration: underline;}
	div.green_arrow{background:url(../graphics/green_arrow.gif) 15px 13px no-repeat;}

#container{
width:958px;
margin:0 auto;
padding:0;
background:#ffffff;
color:#303030;
border:1px solid #aba8a8;
}

#menu{
height:30px;
padding:0;
}

#banner_tall {height:257px; width:959px; background:url(../graphics/banner_tall1.jpg) top center no-repeat;}
#banner_short {height:140px; width:959px;}

#content{
font-size:0.9em;
padding:5px 20px 0 20px;
background: url(../graphics/shady.jpg) top repeat-x;
}

#crumbs{ margin:0 auto 10px auto; font-size:0.8em; color:#818383; }
	#crumbs a{color:#818383; background-color:inherit; font-weight:normal;}
	#crumbs a:hover{color:#818383; background-color:inherit; text-decoration: underline;}

/* -- Home Page Boxes --*/
#lefty_home {width:526px; padding:0 20px 0 0; margin-bottom:20px; border-right:1px solid #cfcfcf;}
	#lefty_home h2 {margin: 0 0 12px 0; font-size:1.15em; color: #125ea2;}
	#lefty_home h3 {margin: 0 0 12px 0; font-size:1.0em; color: #535C61;}
#righty_home {width:350px; float:right; margin-bottom:20px;}
	#righty_home h2 {margin: 0 0 12px 0; font-size:1.15em; color: #125ea2;}

/* -- All Other Page Boxes --*/
#lefty_all {width:176px; padding:50px 0 0 0; margin-bottom:20px;}
	#lefty_all p {padding-bottom:10px; color:#656566;}
	#lefty_all a {color:#656566; padding-left:10px;}
	#lefty_all a:hover {background:url(../graphics/green_arrow.gif) center left no-repeat; text-decoration:none;}
	#lefty_all ul {list-style:none; margin:0 0 0 15px; color:#656566;}
	#lefty_all li {padding:0 0 10px 0;}
#righty_all{width:700px; padding:0 0 0 20px; float:right; margin-bottom:20px; border-left:1px solid #cfcfcf; }
	#righty_all h1 {font:2.0em normal Verdana,Arial,sans-serif; padding-bottom:20px; color:#125ea2;}
	#righty_all h2 {margin: 0 0 12px 0; font-size:1.15em; color: #535C61;}
	#righty_all h3 {margin: 0 0 12px 0; font-size:1.0em; color: #535C61;}
	#righty_all li {font-size: 0.9em;}
	#righty_all ul {margin:0 0 10px 35px; }
	#righty_all li {padding:0 0 5px 0;}
	
#footer{
clear:both;
text-align:right;
width:960px;
padding:0;
margin:0 auto;
font-size:0.6em;
color:#818383;
}
	#footer a{color:#818383; background-color:inherit; font-weight:normal;}
	#footer a:hover{color:#818383; background-color:inherit; text-decoration: underline;}

/* ANCHOR STYLES -----------------------------------------------------*/

a,a:visited {color:blue; text-decoration:none;}
a:hover {text-decoration: underline;}
a img {border:none;}

/* PARAGRAPH STYLES -----------------------------------------------------*/

p {padding: 0 0 1.6em 0; font-size:0.9em; color: #666;}
p.quote {padding-left:15px; color: #999;}

/* LIST STYLES -----------------------------------------------------*/

ul,ol {list-style: disc; margin:0 5px 16px 35px; color:#666;}
ol {list-style:decimal;}

ul.rr {margin:0 0 15px 0; list-style-type:none}
li.rr, li.rr_header {margin-bottom:0;}
li.rr_header {font-weight:bold;}
li.rr {margin-left:20px;}

ul.checkmark {list-style: disc url("../graphics/bullet_checkmark.gif") outside; margin-left: 0; text-indent: -1px;}



/* OTHER STYLES -----------------------------------------------------*/

img.full, img.thumb, img.left, img.center, img.right, img.reg {padding:4px; border:1px solid #a0a0a0;}
img.thumb {margin:5px 15px 0 0;}
img.full{margin:5px 0 10px 0;}
img.left{float:left; margin:0 12px 5px 0;}
img.center{display:block; margin:0 auto 5px auto;}
img.right{float:right; margin:0 0 5px 12px;}

div.liner {border-bottom:1px solid #cfcfcf; margin-bottom:20px;}

table.form {border-spacing:4px; color:#666; background-color:#fff; border:0px #CCC solid; border-collapse:separate;}
option,input,textarea,select {color:#666;}

#whats_new {border:1px solid #cfcfcf; padding:20px 20px 0 20px; margin-bottom:20px; height:auto; background:url(../graphics/whats_new_background.jpg) top left no-repeat;}
	#whats_new h1{font:1.5em normal Verdana,Arial,sans-serif; padding-bottom:7px; color:#0e508b; text-transform:uppercase;}
	#whats_new p{font-size:0.85em; color:black;}
	#whats_new li {font-size:0.85em;}
	#whats_new hr {color:#cfcfcf; background-color:#cfcfcf; height:1px; border:0; width:100%; margin-bottom:10px;}
	
#feature_box {float:right; width:210px; border:1px solid #cfcfcf; padding:20px 20px 0 20px; margin:50px 0 20px 20px; height:auto;}
	#feature_box h1{font:1.5em normal Verdana,Arial,sans-serif; padding-bottom:7px; color:#0e508b; text-transform:uppercase;}
	#feature_box p {font-size:0.85em; color: #333;}
	#feature_box ul {margin:0 5px 16px 25px;}
	#feature_box li {font-size:0.85em;}
	#feature_box img {border:1px solid #a0a0a0; padding:4px;}
	#feature_box a {color:blue;}
	#feature_box hr {color:#cfcfcf; background-color:#cfcfcf; height:1px; border:0; width:100%; margin-bottom:10px;}